Subject: Re: Urgent - Co-location Update - Account Login
From: Anush Saxena <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 1 Sep 2019 01:37:00 -0700 (MST)

Hi Sir, 

Thanks for letting us know. 

I'll follow be following the same procedure if I come across any such case. 

Thanks 
Anush 

From: "Apoorv Joshi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Kaeiara Blythe Delfino" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, September 1, 2019 1:16:31 PM 
Subject: Re: Urgent - Co-location Update - Account Login 

Hi Sir, 

Thank you for sharing this. 

We will be following the same. 

Regards, 
Apoorv 

From: "Pritish Nandi" <[email-masked]> 
To: "kaeiarablythedelfino" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, September 1, 2019 1:05:05 PM 
Subject: Urgent - Co-location Update - Account Login 

Hi All, 

I have clarified the question regarding colocation account login which we see on the website with the client. Please see below the client response. 

If any customer comes online asking that they are unable to login to the colocation website to see their account then please inform them below - 

1. They has to be Colocation customer to be able to login. 

2. If they are customer and still unable to login/need credentials or facing any other issue then please ask them to drop an email to " [email-masked] " for help. 

Do let me know if you need any further clarification. 

Note : Freshdesk is updated and you can find the details here - [ https://lsmindia.freshdesk.com/a/solutions/articles/24000025711 | https://lsmindia.freshdesk.com/a/solutions/articles/24000025711 ] 

Regards, 
Pritish Nandi